// // Теоретичні питання
// 1. Як можна оголосити змінну у Javascript?
// За допомогою ключових слів const та let.

// 2. У чому різниця між функцією prompt та функцією confirm?
// prompt дає можливість отримати відповідь у поле, натомість confirm може отримати від користувача ok чи cancel.

// 3. Що таке неявне перетворення типів? Наведіть один приклад.
// Це перетворення одного типу даних в інший, наприклад число в строку. String(1000) буде '1000'


// Завдання

// 1. Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.

let admin;
let name = 'Oleksandr';
admin = name;
console.log(admin);

// 2. Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.

let days = 7;
let hours = 24;
let minutes = 60;
let result = days * hours * minutes * 60;
console.log(result);

// 3. Запитайте у користувача якесь значення і виведіть його в консоль.

let userQuestion = +prompt("Скільки вам років?");
console.log(userQuestion);